import javax.swing.filechooser.FileFilter;
import java.io.*;

public class JpgFileFilter extends FileFilter {
    
    public boolean accept(File f) {
        return f.getName().toLowerCase().endsWith(".jpg") || f.isDirectory();
    }
    
    public String getDescription() {
        return "Image Jpeg";
    }
}
